package com.eitc.modules.sys.enums;

/**
 * 系统租户枚举
 *
 * @author Mark eitc@163.com
 */
public enum SysTenantEnum {
    YES(1),
    NO(0);

    private int value;

    SysTenantEnum(int value) {
        this.value = value;
    }

    public int value() {
        return this.value;
    }
}